Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
MPoolStats..::.PagesNotInCache Property
MPoolStats Class See Also

Pages not found in the cache.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public ulong PagesNotInCache { get; }

Visual Basic (Declaration)
    Public ReadOnly Property PagesNotInCache As ULong

Visual C++
    public:
    property unsigned long long PagesNotInCache {
    	unsigned long long get ();
    }

# See Also

MPoolStats Class
BerkeleyDB Namespace